body {
	background: #FFFFFF url(images/page_bg.jpg) repeat-x left top;
	margin:0;
}

img {border:none;}
p {line-height: 16px; margin: 0px 15px 10px 15px; padding: 0px;}
a {outline:0}
a:active, a:hover {text-decoration: underline; color: #669933}
a:link { color: #FF0000;}
/* unvisited link */
a:link {
    color: #FF0000;
}

/* visited link */
a:visited {
    color: #00FF00;
}

/* mouse over link */
a:hover {
    color: #FF00FF;
}

/* selected link */
a:active {
    color: #0000FF;
}
table.t96 {width: 92%; max-width:1150px; width:expression(document.body.clientWidth > 1150? "1150px": "92%" );}
table.t100, table.tmain, table.foot {width:100%;}
table.t80 {width:80%;}
table.t750, table.staff {width: 750px}
table.tmain {background-color:#fff}
table.mnav {margin-left:25px; border:none;}
table.mnav img {margin: 0px 0px 10px 0px;}
table.foot {background: url(images/bg_foot.gif) repeat-x bottom;}
table.t100, table.t96, table.t80, table.tmain, table.t100 td, table.t80 td, table.t96 td, table.tmain td, table.t750 {padding:0; margin:0; border-spacing:0; border-collapse:collapse}
table.tCenter {margin:0px auto; padding:0; border-spacing:0; border-collapse:collapse}
table.staff td {padding:3px 10px 3px 10px; margin:0; border-spacing:0; border-collapse:collapse; white-space:nowrap;}
table.foot td {padding:4px; margin:0;  border-spacing:0; border-collapse:collapse; font-size: 10px; font-weight: normal; color: #666666}

/* These are the nav bar images */
#about, #services, #news, #schedules, #bookings, #quotations, #terms, #links, #contacts {
	display: block;
}
#ContServices, #ContScheds, #ContBookings, #ContAbout, #ContContacts, #ContQuotes, #ContTerms {
	position:relative;
	margin:0px;
	text-align:left;
	height:24px;
}

#ContAbout {margin-left:5px;}
#ContContacts {margin-right:22px;}

#MenContAbout, #MenContServices, #MenContScheds, #MenContBookings, #MenContQuotations, #MenContTerms, #MenContContacts {
	position:absolute;
	left:0px;
	top:24px;
	visibility:hidden;
	z-index:300;
}

#MenuAbout, #MenuServices, #MenuScheds, #MenuBookings, #MenuContacts, #MenuQuotations, #MenuTerms {
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#9c9a9c;
	border:0px;
}
#MenuAbout {
	width:137px;
	height:42px;
	}
#MenuServices {
	width:123px;
	height:105px;
}
#MenuScheds {
	width:148px;
	height:42px;
}
#MenuBookings {
	width:110px;
	height:42px;
}
#MenuContacts {
	width:75px;
	height:63px;
}
#MenuQuotations {
	width:210px;
	height:84px;
}
#MenuTerms {
	width:100px;
	height:42px;
}
.FStyleMenuServices, .FStyleMenuAbout, .FStyleMenuScheds, .FStyleMenuBookings, .FStyleMenuContacts, .FStyleMenuQuotations, .FStyleMenuTerms {border:none}
.FStyleMenuServices {
	width:123px;
	height:21px;
}
.FStyleMenuAbout {
	width:137px;
	height:21px;
}
.FStyleMenuScheds {
	width:148px;
	height:21px;
}
.FStyleMenuBookings {
	width:110px;
	height:21px;
}
.FStyleMenuContacts {
	width:75px;
	height:21px;
}
.FStyleMenuQuotations {
	width:210px;
	height:21px;
}
.FStyleMenuTerms {
	width:100px;
	height:21px;
}
.StyleMenuAbout, .StyleMenuServices, .StyleMenuScheds, .StyleMenuBookings, .StyleMenuContacts, .StyleMenuQuotations, .StyleMenuTerms {
	border-top:0px;
	border-left:0px solid #9c9a9c;
	border-bottom:0px solid #9c9a9c;
	border-right:0px solid #9c9a9c;
}
.StyleMenuAbout {
	width:137px;
	height:21px;
}
.StyleMenuServices {
	width:123px;
	height:21px;
}
.StyleMenuScheds {
	width:148px;
	height:21px;
}
.StyleMenuBookings {
	width:110px;
	height:21px;
}
.StyleMenuContacts {
	width:75px;
	height:21px;
}
.StyleMenuQuotations {
	width:210px;
	height:21px;
}
.StyleMenuTerms {
	width:100px;
	height:21px;
}
#MenContAbout a, #MenContServices a, #MenContScheds a, #MenContBookings a, #MenContContacts a, #MenContQuotations a, #MenContTerms a {
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#08163e;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}
#MenuAbout_Item, #MenuServices_Item, #MenuScheds_Item, #MenuBookings_Item, #MenuContacts_Item, #MenuQuotations_Item, #MenuTerms_Item {
	left:0px;
	top:0px;
}
#MenuAbout_Item_1, #MenuServices_Item_1, #MenuScheds_Item_1, #MenuBookings_Item_1, #MenuContacts_Item_1, #MenuQuotations_Item_1, #MenuTerms_Item_1 {
	left:0px;
	top:21px;
}
#MenuAbout_Item_2, #MenuServices_Item_2, #MenuContacts_Item_2, #MenuBookings_Item_2, #MenuQuotations_Item_2 {
	left:0px;
	top:42px;
}
#MenuServices_Item_3, #MenuBookings_Item_3, #MenuContacts_Item_3, #MenuQuotations_Item_3 {
	left:0px;
	top:63px;
}
#MenuServices_Item_4 {
	left:0px;
	top:84px;
}
#MenContAbout a:hover, #MenContServices a:hover, #MenContScheds a:hover, #MenContBookings a:hover, #MenContContacts a:hover, #MenContQuotations a:hover, #MenContTerms a:hover {
	color:#ffffff;
	background-color:#5687b3;
}

.SecHead, .PageHead, .Reg, .Sm, .Sm-uppercase, .SmBold, .SmBlBold, .SmGrBold, .Blue, .Bold, .BoldGr, .BoldGry,  .Green, .subMenuHead, .smGry, .smGr, .Red, .Wht, .Head, .HdWht, .HdGry, .HdGr, .WhtSm, .BoldRed, .Spot, .foot, .mnav, .mnavHd, h1, h2, .schedContacts {font-family:Arial, Helvetica, sans-serif}

.PageHead {height:36px; text-align:center; background:url(images/col_bg.gif) repeat-x top;}
.PageHead h1 {font-size: 16px; font-weight: bold; color: #333333; margin:0; padding:0}
.SecHead {height:30px; font-size: 14px; font-weight: bold; color: #333333; text-align:center; background:url(images/bg_mid.jpg) no-repeat top;}
.mnavHd {height:21px; font-size: 13px; font-weight: bold; color: #333333; text-align:center; background:url(images/bg_mini.jpg) no-repeat top}
.mnav {font-size: 13px; font-weight: normal; color: #333333; white-space:nowrap;}
.mnav ul {margin:0px 5px 10px 20px; padding:0px;}
.mnav li {white-space:nowrap}
.Spot img {margin: 3px 8px 3px 3px}
.Spot p {line-height: 16px; margin: 0px 10px 0px 10px; padding: 0px;}
.Reg, .Spot {font-size: 13px; font-weight: normal; color: #000000}
.Sm {font-size: 12px; font-weight: normal; color: #000000}
.Sm-uppercase {font-size: 12px; font-weight: normal; color: #000000; text-transform:uppercase;}
.HdGr {font-size: 13px; font-weight: bold; color: #669933}
.Wht {font-size: 13px; font-weight: bold; color: #FFFFFF}
.Head {font-size: 13px; font-weight: bold; color: #00007F}
.HdWht {font-size: 15px; font-weight: bold; color: #FFFFFF}
.Blue {font-size: 13px; font-weight: normal; color: #00007F}
.Bold {font-size: 13px; font-weight: bold; color: #000000}
.BoldRed, .BoldRed a {font-size: 13px; font-weight: bold; color: #f40707}
.BoldGry {font-size: 13px; font-weight: bold; color: #626262}
.BoldGr {font-size: 13px; font-weight: bold; color: #669933}
.BoldBl {font-size: 13px; font-weight: bold; color: #00007F}
.SmBold {font-size: 12px; font-weight: bold; color: #626262}
.SmGrBold {font-size: 12px; font-weight: bold; color: #669933}
.SmBlBold {font-size: 12px; font-weight: bold; color: #00007F}
.HdGry {font-size: 13px; font-weight: bold; color: #626262}
.Green {font-size: 13px; font-weight: normal; color: #669933}
.Red, .Red a {font-size: 13px; font-weight: normal; color: #f40707}
.smGr {font-size: 11px; font-weight: normal; color: #669933}
.smGry {font-size: 10px; font-weight: normal; color: #666666}

/* Link colours */
.Reg A:link, .Reg A:visited, .Head A:link, .Head A:visited, .Sm A:link, .Sm A:visited,.HdGr A:active, .HdGr A:hover, .smGry A:active, .smGry A:hover {text-decoration: underline; color: #00007F}
.Reg A:active, .Reg A:hover, .Head A:active, .Head A:hover, .Sm A:active, .Sm A:hover, .HdWht A:active, .HdWht A:hover, .HdGr A:link, .HdGr A:visited {text-decoration: underline; color: #669933}
.Wht A:active, .Wht A:hover {text-decoration: underline; color: #9CD366}
.HdWht A:link, .HdWht A:visited, .Wht A:link, .Wht A:visited {text-decoration: underline; color: #FFFFFF}
.smGry A:link, .smGry A:visited, .foot a:link, .foot a:visited, .foot a:active, .foot a:hover  {text-decoration: underline; color: #666666}

/* Form items */
.bookings, .message {margin-bottom: 5px; margin-top: 5px; border: #b7b7b7 solid 1px; font-size: 12px; font-family:Arial, Helvetica, sans-serif}
.message {width: 270px}
.bookings {width: 200px;}
select {width: 200px; margin-bottom: 5px; margin-top: 5px; border: #e9e9e9 solid 1px; font-size: 11px; font-family:Arial, Helvetica, sans-serif}
.ddl_sched {font-size: 13px;}
.gridview {font-family:Arial, Helvetica, sans-serif; font-size: 13px; width: 650px;}
.gridview th {width: 130px; padding: 3px;}
.gridview td {text-align:center; height: 20px; white-space:nowrap;}
.schedContacts {font-size: 12px; border: 0; width: 800px}
.schedButts {font-size: 12px; border: 0; width: 480px}
textarea {font-size: 12px; font-family:Arial, Helvetica, sans-serif}

.print { 
  color: #000;
  background-color: #fff; 
}

/* Alternating sched */
.sched {width: 100%; border: 0}
.sched td {padding: 2px; border:0; margin:0}
.row-one {background-color:#FFFFFF;}
.row-two {background-color:#efeeee;}

